/* iCal event date */
"eventDate" = "Date de l'événement";

/* Total folder size */
"folderSize" = "Taille totale";

/* Date created */
"kMDItemContentCreationDate" = "Date de création";

/* Date modified */
"kMDItemContentModificationDate" = "Date de modification";

/* Date added */
"kMDItemDateAdded" = "Date de l'ajout";

/* File size */
"kMDItemFSSize" = "Taille";

/* Date last opened */
"kMDItemLastUsedDate" = "Date de dernière ouverture";

/* Message / email subject or file name */
"messageSubject" = "Objet / Nom";

/* File name */
"name" = "Nom";

/* Song title */
"songTitle" = "Titre";

